Need help? Check out our Support site, then


Error: An error has occurred; Poll not updated. Poll could not be updated

  1. When I see to edit and older polls from that past years, they don't save. I edit them, and click save then it says this:

    Error: An error has occurred; Poll not updated.

    Poll could not be updated

    This only happens from polls from 2012 and before... This year seems fine. Please help?!
    Using polldaddy.

    The blog I need help with is moshimonsters2009fire15.wordpress.com.

  2. Hi there,
    I can't locate an answer here http://en.support.wordpress.com/polls/#troubleshooting so I suggest you contact Polldaddy support.
    http://support.polldaddy.com/

Topic Closed

This topic has been closed to new replies.

About this Topic